.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.568951,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.568951,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.568951,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.569036,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569036,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569036,0.000000,0.000000,0.569048,0,0);}
.m1{transform:matrix(0.569041,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569041,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569041,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.184000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.544000px;}
._1{width:660.895600px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs3{font-size:60.888800px;}
.fs4{font-size:64.000000px;}
.fs7{font-size:72.000000px;}
.fs8{font-size:96.000000px;}
.y0{bottom:44.385714px;}
.yd{bottom:47.800000px;}
.y34{bottom:52.352381px;}
.y3{bottom:62.175053px;}
.y20{bottom:67.147619px;}
.y35{bottom:74.907380px;}
.y5{bottom:78.528571px;}
.y18{bottom:78.977436px;}
.y2d{bottom:88.771429px;}
.y2{bottom:89.489339px;}
.y24{bottom:97.963369px;}
.y1f{bottom:104.485337px;}
.y31{bottom:113.198822px;}
.y1c{bottom:113.571890px;}
.y1{bottom:116.803625px;}
.y30{bottom:135.222558px;}
.y2f{bottom:142.011069px;}
.yb{bottom:210.564008px;}
.y8{bottom:213.288608px;}
.y17{bottom:219.664217px;}
.y9{bottom:301.133854px;}
.y25{bottom:366.466667px;}
.y2b{bottom:393.605458px;}
.ya{bottom:430.557134px;}
.y27{bottom:433.192280px;}
.y16{bottom:481.411327px;}
.y1b{bottom:486.883516px;}
.y22{bottom:553.882272px;}
.y1e{bottom:714.486630px;}
.y2a{bottom:755.374523px;}
.yc{bottom:771.660210px;}
.y29{bottom:799.119262px;}
.y4{bottom:806.909524px;}
.y2e{bottom:816.073239px;}
.y28{bottom:826.433548px;}
.y23{bottom:860.312822px;}
.y1a{bottom:894.757730px;}
.y19{bottom:929.905980px;}
.y7{bottom:936.814673px;}
.y32{bottom:989.004762px;}
.y12{bottom:993.733548px;}
.y33{bottom:1011.066966px;}
.y2c{bottom:1020.344718px;}
.y14{bottom:1021.955806px;}
.y13{bottom:1036.455367px;}
.y15{bottom:1041.786888px;}
.y10{bottom:1087.504173px;}
.ye{bottom:1140.055949px;}
.y11{bottom:1188.454587px;}
.y6{bottom:1290.725646px;}
.y21{bottom:1291.680963px;}
.y1d{bottom:1291.833695px;}
.yf{bottom:1291.845987px;}
.y26{bottom:1291.880812px;}
.h5{height:20.412000px;}
.h7{height:27.000000px;}
.hb{height:30.000000px;}
.h2{height:34.944000px;}
.h6{height:36.000000px;}
.hc{height:42.000000px;}
.h14{height:43.247619px;}
.h8{height:45.666600px;}
.ha{height:48.000000px;}
.h10{height:52.488000px;}
.h12{height:69.888000px;}
.h13{height:279.971429px;}
.h3{height:518.971429px;}
.hf{height:908.200000px;}
.hd{height:1189.309524px;}
.h11{height:1191.585714px;}
.h4{height:1200.690476px;}
.he{height:1207.519048px;}
.h9{height:1228.004762px;}
.h1{height:1309.947619px;}
.h0{height:1354.333333px;}
.wa{width:58.042857px;}
.w9{width:788.700000px;}
.w6{width:806.909524px;}
.w8{width:814.876190px;}
.w7{width:816.014286px;}
.w4{width:827.395238px;}
.w5{width:830.809524px;}
.w3{width:893.404762px;}
.w1{width:921.857143px;}
.w2{width:935.514286px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:34.142857px;}
.x3{left:36.419048px;}
.x23{left:47.215247px;}
.xd{left:50.076190px;}
.x1c{left:53.563314px;}
.x2a{left:54.628571px;}
.x4{left:57.057494px;}
.x1{left:63.401920px;}
.x16{left:64.920594px;}
.x27{left:73.976190px;}
.x1b{left:77.390476px;}
.x18{left:78.528571px;}
.x26{left:79.876076px;}
.x22{left:88.117934px;}
.x29{left:90.073182px;}
.x8{left:94.709554px;}
.x1e{left:96.152887px;}
.x1a{left:98.778017px;}
.x12{left:106.393923px;}
.x7{left:118.109248px;}
.x1d{left:120.234299px;}
.x6{left:159.081814px;}
.x13{left:177.599534px;}
.x21{left:204.764957px;}
.x24{left:232.446620px;}
.x14{left:371.936808px;}
.x11{left:410.721500px;}
.x25{left:495.302917px;}
.x19{left:497.413401px;}
.x15{left:525.438313px;}
.xb{left:528.337270px;}
.x9{left:551.735825px;}
.xc{left:558.401649px;}
.xa{left:592.709302px;}
.xe{left:594.063408px;}
.x17{left:673.771501px;}
.x5{left:696.151461px;}
.x2b{left:700.191699px;}
.x20{left:764.812747px;}
.x10{left:823.657506px;}
.x28{left:876.333106px;}
.x1f{left:880.999979px;}
.xf{left:889.895104px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.279331pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.490209pt;}
._1{width:387.135498pt;}
.fs1{font-size:16.401674pt;}
.fs2{font-size:21.087866pt;}
.fs5{font-size:23.430962pt;}
.fs0{font-size:28.117155pt;}
.fs6{font-size:32.803347pt;}
.fs3{font-size:35.667079pt;}
.fs4{font-size:37.489540pt;}
.fs7{font-size:42.175732pt;}
.fs8{font-size:56.234310pt;}
.y0{bottom:26.000000pt;}
.yd{bottom:28.000000pt;}
.y34{bottom:30.666667pt;}
.y3{bottom:36.420533pt;}
.y20{bottom:39.333333pt;}
.y35{bottom:43.878800pt;}
.y5{bottom:46.000000pt;}
.y18{bottom:46.262933pt;}
.y2d{bottom:52.000000pt;}
.y2{bottom:52.420533pt;}
.y24{bottom:57.384400pt;}
.y1f{bottom:61.204800pt;}
.y31{bottom:66.308933pt;}
.y1c{bottom:66.527467pt;}
.y1{bottom:68.420533pt;}
.y30{bottom:79.209867pt;}
.y2f{bottom:83.186400pt;}
.yb{bottom:123.342933pt;}
.y8{bottom:124.938933pt;}
.y17{bottom:128.673600pt;}
.y9{bottom:176.396400pt;}
.y25{bottom:214.666667pt;}
.y2b{bottom:230.563867pt;}
.ya{bottom:252.209200pt;}
.y27{bottom:253.752800pt;}
.y16{bottom:281.998267pt;}
.y1b{bottom:285.203733pt;}
.y22{bottom:324.449867pt;}
.y1e{bottom:418.527733pt;}
.y2a{bottom:442.478800pt;}
.yc{bottom:452.018533pt;}
.y29{bottom:468.103333pt;}
.y4{bottom:472.666667pt;}
.y2e{bottom:478.034533pt;}
.y28{bottom:484.103333pt;}
.y23{bottom:503.948933pt;}
.y1a{bottom:524.125867pt;}
.y19{bottom:544.714800pt;}
.y7{bottom:548.761733pt;}
.y32{bottom:579.333333pt;}
.y12{bottom:582.103333pt;}
.y33{bottom:592.256800pt;}
.y2c{bottom:597.691467pt;}
.y14{bottom:598.635200pt;}
.y13{bottom:607.128667pt;}
.y15{bottom:610.251733pt;}
.y10{bottom:637.031733pt;}
.ye{bottom:667.815200pt;}
.y11{bottom:696.165867pt;}
.y6{bottom:756.073600pt;}
.y21{bottom:756.633200pt;}
.y1d{bottom:756.722667pt;}
.yf{bottom:756.729867pt;}
.y26{bottom:756.750267pt;}
.h5{height:11.956820pt;}
.h7{height:15.815900pt;}
.hb{height:17.573222pt;}
.h2{height:20.469289pt;}
.h6{height:21.087866pt;}
.hc{height:24.602510pt;}
.h14{height:25.333333pt;}
.h8{height:26.750310pt;}
.ha{height:28.117155pt;}
.h10{height:30.746109pt;}
.h12{height:40.938577pt;}
.h13{height:164.000000pt;}
.h3{height:304.000000pt;}
.hf{height:532.000000pt;}
.hd{height:696.666667pt;}
.h11{height:698.000000pt;}
.h4{height:703.333333pt;}
.he{height:707.333333pt;}
.h9{height:719.333333pt;}
.h1{height:767.333333pt;}
.h0{height:793.333333pt;}
.wa{width:34.000000pt;}
.w9{width:462.000000pt;}
.w6{width:472.666667pt;}
.w8{width:477.333333pt;}
.w7{width:478.000000pt;}
.w4{width:484.666667pt;}
.w5{width:486.666667pt;}
.w3{width:523.333333pt;}
.w1{width:540.000000pt;}
.w2{width:548.000000pt;}
.w0{width:560.000000pt;}
.x2{left:0.000000pt;}
.x0{left:20.000000pt;}
.x3{left:21.333333pt;}
.x23{left:27.657467pt;}
.xd{left:29.333333pt;}
.x1c{left:31.376000pt;}
.x2a{left:32.000000pt;}
.x4{left:33.422800pt;}
.x1{left:37.139200pt;}
.x16{left:38.028800pt;}
.x27{left:43.333333pt;}
.x1b{left:45.333333pt;}
.x18{left:46.000000pt;}
.x26{left:46.789333pt;}
.x22{left:51.617200pt;}
.x29{left:52.762533pt;}
.x8{left:55.478400pt;}
.x1e{left:56.323867pt;}
.x1a{left:57.861600pt;}
.x12{left:62.322800pt;}
.x7{left:69.185333pt;}
.x1d{left:70.430133pt;}
.x6{left:93.186000pt;}
.x13{left:104.033200pt;}
.x21{left:119.946000pt;}
.x24{left:136.161200pt;}
.x14{left:217.870933pt;}
.x11{left:240.590000pt;}
.x25{left:290.135600pt;}
.x19{left:291.371867pt;}
.x15{left:307.788133pt;}
.xb{left:309.486267pt;}
.x9{left:323.192533pt;}
.xc{left:327.097200pt;}
.xa{left:347.193733pt;}
.xe{left:347.986933pt;}
.x17{left:394.677867pt;}
.x5{left:407.787467pt;}
.x2b{left:410.154133pt;}
.x20{left:448.007467pt;}
.x10{left:482.477200pt;}
.x28{left:513.333200pt;}
.x1f{left:516.066933pt;}
.xf{left:521.277467pt;}
}
